ACPIPRT(4)

NAME
acpiprt - ACPI PCI routing table configuration

SYNOPSIS
acpiprt* at acpi?

DESCRIPTION
The acpiprt driver provides interrupt mapping information for PCI devices based on information from ACPI PCI Routing Table objects. Typically there is one PCI Routing Table object for every PCI bus in the system, each handled by a separate acpiprt device.

SEE ALSO
acpi(4), intro(4), pci(4)

HISTORY
The acpiprt driver first appeared in OpenBSD 4.1.

AUTHORS
-nosplit The acpiprt driver was written by Mark Kettenis <kettenis@openbsd.org>.